package be.iminds.ilabt.jfed.rspec.model;

/**
 * User: twalcari
 * Date: 9/10/2014
 * Time: 14:31
 */
public interface InstallService {
    String getInstallPath();

    void setInstallPath(String installPath);

    String getUrl();

    void setUrl(String url);
}
